<?php
include ("includes/enlace.php");
$codgru= $_POST["codigo"];

$cad="SELECT grupos.COD_GRU, grupos.con_sed, grupos.NOM_GRU, grupos.car_gru, grupos.jor_gru, grupos.esp_gru, grupos.met_gru, grupos.DIR_GRU, grupos.COD_CUR, grupos.dim_aul, grupos.fre_eva, grupos.num_eva, sedes.nom_sed, profesores.NOM_PRO
FROM profesores INNER JOIN (grupos INNER JOIN sedes ON grupos.con_sed = sedes.con_sed) ON profesores.COD_PRO = grupos.DIR_GRU where grupos.cod_gru='$codgru'";

$resul=mysql_query($cad,$conecta) or die ("error en la consulta");
	while ($reg=mysql_fetch_row($resul)){
		echo  $reg[0] . "</br>";
		echo  $reg[1] . "</br>";
		echo  $reg[2] . "</br>";
		echo  $reg[3] . "</br>";
		echo  $reg[4] . "</br>";
		echo "<hr>";
		echo  $reg[5] . "</br>";
		echo  $reg[6] . "</br>";
		echo  $reg[7] . "</br>";
		echo  $reg[12] . "</br>";
		echo  $reg[13] . "</br>";
		echo "<hr>";
				
	}


	mysql_free_result($resul);
	mysql_close($conecta);
?>